# Generated by Django 4.0.3 on 2022-04-28 22:35

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('recipes', '0012_alter_shoppingitem_user'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='shoppingitem',
            unique_together={('food_item', 'user')},
        ),
    ]
